<?php

	include "library.php";

	include forms_library;

	include ad_forms_library;


	$cxn = start_code();

    exit_if_search_bot();

    exit_if_session_expired( $cxn );



	page_header( "Forgotton Password", $cxn );

	echo black( "If you have forgotten your password, enter your details here and click 'send password' and " );

	echo black( " your handle and password details will be emailed to you<br><br><br>" );

	form_start( "forgotten_password_go.php" );

//	form_submit( "send_password" );

	form_text( "Email address", "email", "30", "" );

	form_text( "First Name", "first_name", "30", "" );

	form_text( "Surname", "last_name", "30", "" );

	form_text( "Date of Birth", "dob", "15", "" );

	form_dropdownx( "", "Date format", "date_format", "<option></option><option>mm/dd/yyyy</option><option>dd/mm/yyyy</option><option>yyyy/mm/dd</option>", "" );

//	form_submit( "send_password" );


	echo "<tr><td><br><br>";

	show_green_button_submit( "Send Password", 155 );

	echo "</td></tr>";

	echo "<tr><td>&nbsp;</td></tr>";

	echo "</table></form>";

//	form_end();




    echo "</body>";
	
    echo "</html>";


?>